diff --git a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceStoreManagementPanelCategory.java b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceStoreManagementPanelCategory.java
index 3fe7fdd210d7dc..afe799e8dd2f37 100644
--- a/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceStoreManagementPanelCategory.java
+++ b/modules/apps/commerce/commerce-application-list/src/main/java/com/liferay/commerce/application/list/internal/panel/CommerceStoreManagementPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.application.list.internal.panel;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/application/list/CommerceAvailabilityEstimatePanelApp.java b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/application/list/CommerceAvailabilityEstimatePanelApp.java
index 55c48640ccffac..4b351dabb0b9ab 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/application/list/CommerceAvailabilityEstimatePanelApp.java
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/application/list/CommerceAvailabilityEstimatePanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.availability.estimate.web.internal.application.list;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/display/context/CommerceAvailabilityEstimateDisplayContext.java b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/display/context/CommerceAvailabilityEstimateDisplayContext.java
index 376d3c3d050661..dc70ad9ddc4f03 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/display/context/CommerceAvailabilityEstimateDisplayContext.java
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/display/context/CommerceAvailabilityEstimateDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.availability.estimate.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/CommerceAvailabilityEstimatePortlet.java b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/CommerceAvailabilityEstimatePortlet.java
index e26d075b2b083e..54353f723c4eab 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/CommerceAvailabilityEstimatePortlet.java
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/CommerceAvailabilityEstimatePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.availability.estimate.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCActionCommand.java b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCActionCommand.java
index da4ea735dcbb8f..46ee8770be5a9a 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.availability.estimate.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCRenderCommand.java b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCRenderCommand.java
index be86aa7846bd60..b12d666b3bded5 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/portlet/action/EditCommerceAvailabilityEstimateMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.availability.estimate.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/util/CommerceAvailabilityEstimateUtil.java b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/util/CommerceAvailabilityEstimateUtil.java
index 608f5e641e9ff5..96aad3bad8bf7f 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/util/CommerceAvailabilityEstimateUtil.java
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/java/com/liferay/commerce/availability/estimate/web/internal/util/CommerceAvailabilityEstimateUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.availability.estimate.web.internal.util;
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/availability_estimate_action.jsp b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/availability_estimate_action.jsp
index f125fa4e82129b..d9494259538d58 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/availability_estimate_action.jsp
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/availability_estimate_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/edit_availability_estimate.jsp b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/edit_availability_estimate.jsp
index 7e110a4b22f60f..ea1502e2c892f8 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/edit_availability_estimate.jsp
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/edit_availability_estimate.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/init.jsp
index d87436d3158530..12cfafcee92af5 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/view.jsp
index da9af2cf6c29af..98b5ae12c87d23 100644
--- a/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-availability-estimate-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentDisplayContext.java b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentDisplayContext.java
index 73bcfb595c053d..d71655871a20dd 100644
--- a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentDisplayContext.java
+++ b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.cart.content.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentMiniDisplayContext.java b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentMiniDisplayContext.java
index 3a4c68051c9284..33c19981f8216e 100644
--- a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentMiniDisplayContext.java
+++ b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentMiniDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.cart.content.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentTotalDisplayContext.java b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentTotalDisplayContext.java
index 0f30c5077c73d0..251b8038e51348 100644
--- a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentTotalDisplayContext.java
+++ b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/CommerceCartContentTotalDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.cart.content.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/util/CommerceCartContentRequestHelper.java b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/util/CommerceCartContentRequestHelper.java
index eb921803f7a7ad..67dd6a05747cd0 100644
--- a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/util/CommerceCartContentRequestHelper.java
+++ b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/display/context/util/CommerceCartContentRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.cart.content.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentMiniPortlet.java b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentMiniPortlet.java
index 3f6b62521430c0..d1eec8d94c3fb6 100644
--- a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentMiniPortlet.java
+++ b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentMiniPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.cart.content.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentPortlet.java b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentPortlet.java
index 77cbdf801ad75e..fbc4878f3ca93d 100644
--- a/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentPortlet.java
+++ b/modules/apps/commerce/commerce-cart-content-web/src/main/java/com/liferay/commerce/cart/content/web/internal/portlet/CommerceCartContentPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.cart.content.web.internal.portlet;
